.pane-fpid-39,
.pane-fpid-40,
.pane-fpid-41 {
  margin-top:30px !important;;
}
.pane-fpid-39 .field-name-field-els-item-title h3 {
  font-size:16px;
}
.pane-fpid-40 .field-name-field-els-item-title h3 {
  font-size:16px;
}
/* Abmelden button */
.pane-current-44 .button {
background-color: #ed7d31;
padding: 15px 30px;
font-size: 22px;
width: 100%;
}
@media (min-width: 768px) {
  .pane-fpid-39 .els-panels-col-33 {
    width:50px;
  }
  .pane-fpid-39 .els-panels-col-66 {
    width:calc(100% - 50px);
  }
}

#apachesolr-panels-search-form input {
  border:none;
  border-bottom: 2px solid #0a2451;
  padding:10px 40px 10px 10px;
}
#apachesolr-panels-search-form .icon-search {
  left: auto;
  right:0;
  
  background:#0a2451;
}
#apachesolr-panels-search-form .icon-search::before {
  color:white;
  padding:6px 6px 5px;
  display:block;
}
#apachesolr-panels-search-form .icon-search:hover {
  background:#ff7f00;
}
#apachesolr-panels-search-form .icon-search input {
  height:38px;
}